/* =========================
   AUTH INPUTS
   ========================= */

.input-text-auth {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


/* =========================
   COMMON HEADERS
   ========================= */

.title-header {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}


/* =========================
   GLOBAL SCROLLBARS
   ========================= */

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track-piece {
    background-color: var(--card-scrollbar-background);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:vertical {
    background-color: var(--card-scrollbar-pointer);
    border-radius: 5px;
}

    ::-webkit-scrollbar-thumb:vertical:hover {
        background-color: var(--card-scrollbar-pointer-hover);
    }

::-webkit-scrollbar-thumb:horizontal {
    background-color: var(--card-scrollbar-pointer);
    border-radius: 5px;
}

    ::-webkit-scrollbar-thumb:horizontal:hover {
        background-color: var(--card-scrollbar-pointer-hover);
    }


/* =========================
   SIDEBAR SCROLLBARS
   ========================= */

.sidebar-content .sidebar-options::-webkit-scrollbar {
    width: 3px;
}

.sidebar-content .sidebar-options::-webkit-scrollbar-track-piece {
    background-color: var(--sidebar-scrollbar-background);
    border-radius: 5px;
}

.sidebar-content .sidebar-options::-webkit-scrollbar-thumb:vertical {
    background-color: var(--sidebar-scrollbar-pointer);
    border-radius: 5px;
}

    .sidebar-content .sidebar-options::-webkit-scrollbar-thumb:vertical:hover {
        background-color: var(--sidebar-scrollbar-pointer-hover);
    }
